## vs-google-play-publisher edits commit



```
vs-google-play-publisher edits commit [flags]
```

### Options

```
  -h, --help   help for commit
```

### SEE ALSO

* [vs-google-play-publisher edits](vs-google-play-publisher_edits.md)	 - 

